﻿/* GLOBALS */

#dropdown *,
#dropdown  *:after,
#dropdown  *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

#dropdown ::selection {
    background: transparent; 
}

#dropdown ::-moz-selection {
    background: transparent; 
}

/* DEMO 5 */

#dropdown.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    margin: 0 auto;

    /* Styles */
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#dropdown.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #5e0025 transparent;
}

#dropdown.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;

    /* Styles */
    background: #fff;
    border-radius: 0 0 5px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

#dropdown.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

#dropdown.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 10px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}

#dropdown.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

#dropdown.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

#dropdown.wrapper-dropdown-5 .dropdown li:hover a {
    color: #5e0025;
}

/* Active state */

#dropdown.wrapper-dropdown-5.active {
    border-radius: 5px 5px 0 0;
    background: #5e0025;
    box-shadow: none;
    border-bottom: none;
    color: white;
}

#dropdown.wrapper-dropdown-5.active:after {
    border-color: #fff transparent;
}

#dropdown.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
}

/* No CSS3 support: none */
